«前の日(09-05) 最新 次の日(09-07)» 追記

F A K E . T O P A Z

2004|09|10|11|12|
2005|01|02|03|04|05|06|07|08|09|10|11|12|
2006|01|02|03|05|06|07|09|10|11|
2007|01|02|08|09|11|12|
2008|02|03|05|06|07|08|
2009|01|02|03|04|

2005-09-06 [火] 妹の日

13:24現在曇 31℃

_ [サイト]郵便猫

あるひ郵便箱に入れられた子猫の物語。

そのあたたかさは某社から書籍化の話も来るほど。

猫好きの人は是非。

_ [記事]2005年 衆院選マニフェスト比較 (nside)

知りたい事が一目瞭然。

しかし何でも比較するなぁ、価格com。


2007-09-06 [木] びぼうろく

_ [日記] subversionの旧バージョンは使えない?

最近さくらネットのOSがFreeBSD4から6へとバージョンアップしたらしく、 インストールして使ってたsubversionが動かなくなった。

/usr/libexec/ld-elf.so.1: Shared object "libexpat.so.5" not found, required by "svn"

こちらのサイトを参考にしてインストールしていたんですが、どうもこのバージョンではだめっぽい。再インストールも同様のエラーでこける。
悩んだ末、新しいバージョンのsubversionをインストールしてみることに。
やはりこちらのサイトを参考に、そのままだとうまくいかないので少し改変して…

$ mkdir $HOME/local/src

$ cd $HOME/local/src

$ wget http://subversion.tigris.org/downloads/subversion-1.4.3.tar.bz2

$ wget http://ftp.kddilabs.jp/infosystems/apache/apr/apr-0.9.14.tar.bz2

$ wget http://ftp.kddilabs.jp/infosystems/apache/apr/apr-util-0.9.13.tar.bz2

$ tar jxf subversion-1.4.3.tar.bz2

$ cd subversion-1.4.3

$ tar jxf ../apr-0.9.14.tar.bz2

$ mv apr-0.9.14 apr

$ tar jxf ../apr-util-0.9.13.tar.bz2

$ mv apr-util-0.9.13 apr-util

$ ./configure --prefix=$HOME/local

$ make && make install

これでうまくインストール&実行できるようになりました。

続きを読む ...
本日のツッコミ(全1件) [ツッコミを入れる]

_ Monisha [A provocatvie insight! Just what we need!]